
.app-content {
    width: 80em;
    margin: 2em auto;
    background-color: #fff;

    padding: 2em;

    @media (max-width: 80em) {
        width: 100%;
    }
}

ion-title {
    text-align: center;
    font-size: 0.8em;
    color: #aaa;
    p {
        margin: auto;
    }
}